Uploaded image for project: 'Java Mission Control'
  1. Java Mission Control
  2. JMC-6214

Fix the development launchers to use JDK 11 by default

    Details

    • Sprint:
      JMC 7 Sprint 18 ATR 2

      Description

      Now that there is a downloadable plug-in for JDK 11 support for Eclipse 2018-09, we could upgrade the launchers to use JavaSE-11 as default execution environment.

      We could either just update the existing launchers, or update and add new launchers for those who still wish to be able to launch on Oracle JDK 8-10.

        Attachments

          Activity

            People

            • Assignee:
              hirt Marcus Hirt
              Reporter:
              hirt Marcus Hirt
            • Votes:
              0 Vote for this issue
              Watchers:
              1 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: